Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 15:48:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN noora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339434395            07:30 PM, 06th Oct                   Sohaib                   Hi Noora ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:33 PM, 06th Oct                     noora                    Hi sohaib           07:33 PM, 06th Oct                     noora                    Today I received an sms that my shukran redeemed and i did not use it how come ???           07:34 PM, 06th Oct                     noora                    This was the sms : BHD 3.26 has been redeemed on your Shukran card ending with 4336 on 06-10-2021 at MaxFashion.com. Didnt redeem?. Call Shukran now at 8007485726           07:35 PM, 06th Oct                     noora                    What shall i do ?           07:36 PM, 06th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:36 PM, 06th Oct                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           07:40 PM, 06th Oct                     noora                    No one helped ???           07:41 PM, 06th Oct                   Sohaib                   Kindly ignored the previous message           07:41 PM, 06th Oct                   Sohaib                   We can see that you've placed an order on 03/10/2021 order ID 7305994444 Would you please confirm that           07:43 PM, 06th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:44 PM, 06th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:46 PM, 06th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:46 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194347